#wa-compbutton-jng3h6et8lxdrc {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jng3h6et8lxdrc-halign {text-align:center;}
#wa-compbutton-jng3h6et8lxdrc:hover {background-color:#2e6da4;}
#wa-compimage-jng302rr5gug6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jng3gr204p6ih4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jng30svk4myd80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jng31ubc9qa3rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jngcc3vv1w7rr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jngcc3vv1w7rr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jngcc3vv1w7rr4>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jng33ozp8ruio0 {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jng33ozp8ruio0 {margin:0px -2px;}
#wa-image-gallery-row-jng33ozp8ruio0>div {padding: 2px;}
#wa-row-jng2zp8x4mwym0 {margin:0px 0px;}
#wa-row-jng2zp8x4mwym0>div {padding: 0px 0px;}
#wa-row-jng30ape53z2so {margin:0px 0px;}
#wa-row-jng30ape53z2so>div {padding: 0px 0px;}
#wa-row-jng31m21655pu8 {margin:0px 0px;}
#wa-row-jng31m21655pu8>div {padding: 0px 0px;}
#wa-row-jng31pmi655qqw {margin:0px 0px;}
#wa-row-jng31pmi655qqw>div {padding: 0px 0px;}
#wa-row-jng33l2x62p18g {margin:0px 0px;}
#wa-row-jng33l2x62p18g>div {padding: 0px 0px;}
#wa-row-jng3fhf58pjwqg>.wa-item-rowspacer {height:50px;}
#wa-row-jng3fuld8pjwqg>.wa-item-rowspacer {height:50px;}
#wa-row-jng3gdg28pjvfs {margin:0px 0px;}
#wa-row-jng3gdg28pjvfs>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#3f4952;}
@media (min-width: 768px){
#wa-row-jng2zp8x4mwym0 {margin:0px 0px;}
#wa-row-jng2zp8x4mwym0>div {padding: 0px 0px;}
#wa-row-jng30ape53z2so {margin:0px 0px;}
#wa-row-jng30ape53z2so>div {padding: 0px 0px;}
#wa-row-jng31m21655pu8 {margin:0px 0px;}
#wa-row-jng31m21655pu8>div {padding: 0px 0px;}
#wa-row-jng31pmi655qqw {margin:0px 0px;}
#wa-row-jng31pmi655qqw>div {padding: 0px 0px;}
#wa-row-jng33l2x62p18g {margin:0px 0px;}
#wa-row-jng33l2x62p18g>div {padding: 0px 0px;}
#wa-row-jng3gdg28pjvfs {margin:0px 0px;}
#wa-row-jng3gdg28pjvfs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jng2zp8x4mwym0 {margin:0px 0px;}
#wa-row-jng2zp8x4mwym0>div {padding: 0px 0px;}
#wa-row-jng30ape53z2so {margin:0px 0px;}
#wa-row-jng30ape53z2so>div {padding: 0px 0px;}
#wa-row-jng31m21655pu8 {margin:0px 0px;}
#wa-row-jng31m21655pu8>div {padding: 0px 0px;}
#wa-row-jng31pmi655qqw {margin:0px 0px;}
#wa-row-jng31pmi655qqw>div {padding: 0px 0px;}
#wa-row-jng33l2x62p18g {margin:0px 0px;}
#wa-row-jng33l2x62p18g>div {padding: 0px 0px;}
#wa-row-jng3gdg28pjvfs {margin:0px 0px;}
#wa-row-jng3gdg28pjvfs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jng2zp8x4mwym0 {margin:0px 0px;}
#wa-row-jng2zp8x4mwym0>div {padding: 0px 0px;}
#wa-row-jng30ape53z2so {margin:0px 0px;}
#wa-row-jng30ape53z2so>div {padding: 0px 0px;}
#wa-row-jng31m21655pu8 {margin:0px 0px;}
#wa-row-jng31m21655pu8>div {padding: 0px 0px;}
#wa-row-jng31pmi655qqw {margin:0px 0px;}
#wa-row-jng31pmi655qqw>div {padding: 0px 0px;}
#wa-row-jng33l2x62p18g {margin:0px 0px;}
#wa-row-jng33l2x62p18g>div {padding: 0px 0px;}
#wa-row-jng3gdg28pjvfs {margin:0px 0px;}
#wa-row-jng3gdg28pjvfs>div {padding: 0px 0px;}
}
